How to install libepoxy-dev on Debian 9 (Stretch)